<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_MB_LOADED' ) ) {

define( 'PICAL_MB_LOADED' , 1 ) ;

// index.php
define('_MB_PICAL_ERR_NOPERMTOUPDATE',"Ni har inte rçĠtighet att modifiera hçÏdelser");
define('_MB_PICAL_ERR_NOPERMTOINSERT',"Ni har inte rçĠtighet att skapa hçÏdelser");
define('_MB_PICAL_ERR_NOPERMTODELETE',"Ni har inte rçĠtighet att radera hçÏdelser");


// Appended by Xoops Language Checker -GIJOE- in 2004-01-14 18:31:01
define('_MB_PICAL_ALT_PRINTTHISEVENT','Skriv ut denna hçÏdelse');
define('_MB_PICAL_COMESFROM','Denna hçÏdelse kommer fréÏ %s');
define('_MB_PICAL_PARMALINK','LçÏken till denna hçÏdelse');

}

?>